.map-container-2 {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.map-container-2 iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.card-img-top {
  max-width: 20%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;

}


.map-container-2 {
  height: 100px;
  width: 100px;
}

iframe {
  height: 300px;
  width: 100%;
}

.counter {
  color: #9b7aff;
  text-align: center;
  height: 280px;
  width: 270px;
  padding: 30px 25px 25px;
  margin: 0 auto;
  border: 3px solid #ffffff;
  border-radius: 20px 20px;
  position: relative;
  z-index: 1;
}

.counter:before,
.counter:after {
  content: "";
  background: #ffffff;
  border-radius: 20px;
  box-shadow: 4px 4px 2px rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 15px;
  top: 15px;
  bottom: 15px;
  right: 15px;
  z-index: -1;
}

.counter:after {
  background: transparent;
  width: 100px;
  height: 100px;
  border: 15px solid #9b7aff;
  border-top: none;
  border-right: none;
  border-radius: 0 0 0 20px;
  box-shadow: none;
  top: auto;
  left: -10px;
  bottom: -10px;
  right: auto;
}

.counter .counter-icon {
  font-size: 35px;
  line-height: 35px;
  margin: 0 0 15px;
  transition: all 0.3s ease 0s;
}

.counter:hover .counter-icon {
  transform: rotateY(360deg);
}

.counter .counter-value {
  color: rgb(0, 0, 0);
  font-size: 30px;
  font-weight: 600;
  line-height: 20px;
  margin: 0 0 20px;
  display: block;
  transition: all 0.3s ease 0s;
}

.counter:hover .counter-value {
  text-shadow: 2px 2px 0 #d1d8e0;
}

.counter h3 {
  font-size: 17px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 15px;
}

.counter.blue {
  color: #9b7aff;
  border-color: #ffffff;
}

.counter {
  color: #9b7aff;
  border-color: #ffffff;
}

.counter.blue:after {
  border-bottom-color: #9b7aff;
  border-left-color: #9b7aff;
}

@media screen and (max-width:990px) {
  .counter {
    margin-bottom: 40px;
  }
}



/* Novo*/